List active Sales Types
Returns active Sales Type catalog entries for the authenticated organization only. Use these ids in salesTypeIds when creating Leads. Required scope: sales_types:read.
Returns active Sales Type catalog entries for the authenticated organization only. Use these ids in salesTypeIds when creating Leads. Required scope: sales_types:read.
List active Sales Types. Use an organization API key with sales_types:read. Check the response envelope and meta.requestId before triggering dependent workflow steps.
Required scopes
Parameters
No path or query parameters.
Request body
This endpoint does not accept a JSON request body.
Responses
Sales Type list envelope
#/components/schemas/OrgApiListEnvelope
Missing or invalid organization API key
#/components/schemas/OrgApiError
Organization billing access or an endpoint-specific business quota denied the request
#/components/schemas/OrgApiError
Missing sales_types:read scope
#/components/schemas/OrgApiError
Rate limit exceeded
#/components/schemas/OrgApiError
Errors
Static examples
curl -X GET "$SOLAROS_BASE_URL/api/v1/sales-types" \ -H "Authorization: Bearer $SOLAROS_API_KEY"